div#banner {
    height: 680px;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}
div#logo-and-title {
	display:flex;
	flex-direction: column;
}

img#logo {
	margin-top: 2em;
	margin-bottom: 1em;
	margin-right: 32px;
	display: block;
	width:230px;

	margin-left: auto;
}
div#subtitle {
	margin-top: 1em;
	margin-right: 32px;
	margin-left: auto;
	padding-left:0.5em;
	padding-right:0.5em;
	border-radius: 24px;
}
#subtitle p {
	text-align: right;
}

#dates {
	margin-bottom: 0.5em;
	margin-right: 32px;
	text-align: right;
}

.inclusion div.image-background {
  	margin-top: 2em;
  	margin-bottom: 1em;
}

.location div.image-background {
  	margin-top: 1em;
  	margin-bottom: 1em;
}